View Issue Details

IDProjectCategoryView StatusLast Update
0016572MediaMonkey 4Codecpublic2020-05-21 22:10
Reporterpeke Assigned To 
PriorityimmediateSeveritycrashReproducibilityunable to reproduce
Status closedResolutionfixed 
Target Version4.1.29Fixed in Version4.1.29 
Summary0016572: WAV: in_WAV plugin Crashes and closes MM when playing some overlength path/filenames
Descriptionin_WAV plugin Crashes and closes MM when playing some over length path/filenames (eg. >255 chars)

Debug Version doe not crash and files play normally if in Debug dialog user select Ignore.

Content of Dialog pictures is attached in this ticket and LOG accompany them sent offline.
Additional InformationXFS-708-87682
TagsNo tags attached.
Fixed in build1906

Activities

peke

2020-05-04 20:25

developer  

bug16572_1.jpg (20,957 bytes)   
bug16572_1.jpg (20,957 bytes)   
bug16572_2.jpg (22,547 bytes)   
bug16572_2.jpg (22,547 bytes)   

michal

2020-05-05 16:40

developer   ~0057866

Fixed in build 1906.

peke

2020-05-21 22:10

developer   ~0058165

Verified 1906

I can't replicate on Filename+path >1024 chars and wav files.